
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem ro", "javascript:parent.op()")

		lv01_Localizaretipurierori = insFld(foldersTree, gFld("Localizare / tipuri erori", "javascript:parent.op()"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "N1 Senzor de turaţie	turaţie intrare", "000017_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "N2 Senzor de turaţie ieşire", "000018_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "N3 Senzor de turaţie turbină", "000019_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Senzor de temperatură", "000020_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "EK Ventil electromagnetic ambreiaj intrare", "000021_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "DK - ventil electromagnetic ambreiaj de blocare", "000022_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "SK Ventil electromagnetic ambreiaj rapid", "000023_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "PB ventil electromagnetic frână pompă", "000024_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "TB ventil electromagnetic frână turbină", "000025_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "RBK ventil electromagnetic frână mers înapoi piston mic", "000026_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "RBG ventil electromagnetic frână mers înapoi piston mare", "000027_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "WP ventil electromagnetic presiune convertizor DIWA.3", "000028_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "WR ventil electromagnetic presiune convertizor", "000030_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "dW releu frână convertizor", "000031_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "dN releu comutator turaţie", "000032_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "dR releu control lămpi marşarier", "000033_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "dHSB releu frână de staţionare", "000034_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "dNEUTR releu separator motor-transmisie", "000035_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "MMR reductor cuplu motor", "000036_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "ZW lampa centrală de avarie", "000037_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "TOEL lampă de avertizare temperatură ulei", "000038_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Traductor de frână", "000039_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Pedala de acceleraţie - VDO, continuu", "000041_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Bloc control motor - Bosch E-Gas EMS 3.3 tip B / G", "000042_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Bloc control motor - MB FMR", "000043_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Bloc control motor - VDO E-Gas", "000044_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Bloc control motor - Bosch EDC", "000045_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Bloc control motor - CAN SAE J1939", "000046_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Selector de viteze", "000047_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Termometru analog", "000048_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Iniţializare bloc de control", "000049_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Mesajele calculatorului de protecţie", "000053_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Software", "000050_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "CAN", "000051_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Reducerea cuplului motor", "000052_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Tensiunea de alimentare", "000054_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Mărirea presiunii", "000055_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Pistonul TB", "000056_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Pistonul RBK / RBG", "000057_ro.htm"))
insDoc(lv01_Localizaretipurierori, gLnk("S", "Sistemul preventiv de avertizare", "000058_ro.htm"))
lv01_Funcţiilesoftware = insFld(foldersTree, gFld("Funcţiile software", "javascript:parent.op()"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Modul de folosire", "000002_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Identificarea blocului de control", "000003_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Memoria de erori", "000040_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Schema de asignare a mufei dinspre bord", "000004_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Schema de asignare a mufei dinspre cutia de viteze", "000005_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Test bloc control motor - CAN SAE J1939 / IES", "000029_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Testarea ventilelor electromagnetice şi a releelor", "000007_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Intrări active", "000008_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Analizor schimbare viteze", "000009_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Tensiunea, senzorii de temperatură şi turaţie", "000010_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Iniţializarea parametrilor de adaptare", "000011_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Înregistrarea parametrilor de regim - datele de bază ", "000012_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Întreruperea comunicaţiilor cu blocul de control", "000013_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Programul de încărcare", "000014_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Setup", "000015_ro.htm"))
insDoc(lv01_Funcţiilesoftware, gLnk("S", "Schimbarea programului cutiei de viteze", "000016_ro.htm"))
lv01_Diverse = insFld(foldersTree, gFld("Diverse", "javascript:parent.op()"))
insDoc(lv01_Diverse, gLnk("S", "Glosar", "000001_ro.htm"))
insDoc(lv01_Diverse, gLnk("S", "Servicii postvânzări", "000006_ro.htm"))
